## python-oslo.limit 1.4.0

=== debian/changelog ===
python-oslo.limit (1.4.0-0ubuntu2~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Aug 2021 13:35:41 +0000

python-oslo.limit (1.4.0-0ubuntu2) impish; urgency=medium

  * d/t/*: Add autopkgtests (LP: #1940427).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Aug 2021 08:17:28 -0400

python-oslo.limit (1.4.0-0ubuntu1) impish; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Jul 2021 14:07:16 -0400
