=== debian/control ===
Source: python-oslo.limit
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-fixtures (>= 3.0.0),
 python3-keystoneauth1 (>= 3.9.0),
 python3-openstacksdk (>= 0.31.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.44.0),
 python3-oslotest (>= 1:3.2.0),
 python3-stestr (>= 1.0.0),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.limit
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.limit
Homepage: https://opendev.org/openstack/oslo.limit

Package: python3-oslo.limit
Architecture: all
Depends:
 python3-keystoneauth1 (>= 3.9.0),
 python3-openstacksdk (>= 0.31.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.44.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack library for limit enforcement
 Oslo.limit is the OpenStack library for limit enforcement. It is used to assist
 with quota calculation.
 .
 This package contains the Python 3 module.
