## python-oslo.limit 1.5.0

=== debian/changelog ===
python-oslo.limit (1.5.0-0ubuntu1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Mar 2022 21:17:51 +0000

python-oslo.limit (1.5.0-0ubuntu1) jammy; urgency=medium

  * d/copyright: Fix copyright upstream name and source.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:15:35 -0500
