=== debian/changelog ===
python-oslo.limit (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:48:41 +0200

python-oslo.limit (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:15:48 +0200

python-oslo.limit (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 10:59:14 +0200

python-oslo.limit (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:56:50 +0100

python-oslo.limit (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:39:08 +0100

python-oslo.limit (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:35:04 +0200

python-oslo.limit (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #994546)

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 16:31:55 +0200
