## python-oslo.limit 2.1.0

=== debian/changelog ===
python-oslo.limit (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:28:23 +0200

python-oslo.limit (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:42:04 +0100
