## python-oslo.limit 2.3.0

=== debian/changelog ===
python-oslo.limit (2.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jan 2024 17:25:48 +0000
