## python-oslo.limit 2.4.0

=== requirements.txt ===
keystoneauth1>=3.9.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.44.0 # Apache-2.0
openstacksdk>=0.31.1 # Apache-2.0
