=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oslo_limit

%:
	dh $@ --buildsystem=pybuild --with python3
