## python-oslo.limit 2.5.0

=== debian/changelog ===
python-oslo.limit (2.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090569).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:53:41 +0100

python-oslo.limit (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:52:45 +0200

python-oslo.limit (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 16:33:49 +0200

python-oslo.limit (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:33:51 +0200

python-oslo.limit (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:44:14 +0100

python-oslo.limit (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:24:10 +0200

python-oslo.limit (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:44:25 +0200

python-oslo.limit (2.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048034).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:41:45 +0200
