=== debian/changelog ===
python-oslo.limit (2.6.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:21:29 +0100

python-oslo.limit (2.6.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:10:38 +0100

python-oslo.limit (2.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed hacking from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 15:19:00 +0100
