## python-oslo.limit 2.9.2

=== debian/changelog ===
python-oslo.limit (2.9.2-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 2.9.2
  * d/watch: update version
  * d/u/signing-key.asc: update for gazpacho
  * d/rules: enable sphinxdoc to build documentation
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/install-missing-files.patch: Add patch

 -- Myles Penner <myles.penner@canonical.com>  Fri, 23 Jan 2026 14:15:20 -0800

python-oslo.limit (2.8.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).

 -- Myles Penner <myles.penner@canonical.com>  Fri, 12 Sep 2025 15:25:42 -0700
