## python-oslo.limit 2.10.0

=== debian/changelog ===
python-oslo.limit (2.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 17:08:11 +0100

python-oslo.limit (2.8.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048034).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:00:42 +0100
